﻿// THIS CODE HAS BEEN GENERATED BY THE XamlGenerator TOOL AND WILL BE OVERWRITTEN. DO NOT CHANGE OR REMOVE !
#region AUTOGENERATED CODE

using TimeLine.Framework;

namespace WVG_CustomInfo
{
	/// <summary>
    /// The wndInfoOpenOrdersCustom xWindowhandlingObject
    /// </summary>
    public partial class wndInfoOpenOrdersCustom
    {
		#region Properties



		#endregion

        #region Controls

		/// <summary>
		/// Gets the tbcInfo TimeLine.Client.Controls.DX.Docking.xDockTab
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTab tbcInfo { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTab>("tbcInfo"); } }

		/// <summary>
		/// Gets the tabOpenOrders TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabOpenOrders { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabOpenOrders"); } }

		/// <summary>
		/// Gets the gbBelType System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbBelType { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbBelType"); } }

		/// <summary>
		/// Gets the xrbgBuySale TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgBuySale { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgBuySale"); } }

		/// <summary>
		/// Gets the gbDateRange System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbDateRange { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbDateRange"); } }

		/// <summary>
		/// Gets the xdfRange TimeLine.Client.Controls.xDateFilter
		/// </summary>
		private global::TimeLine.Client.Controls.xDateFilter xdfRange { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDateFilter>("xdfRange"); } }

		/// <summary>
		/// Gets the gbGPType System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbGPType { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbGPType"); } }

		/// <summary>
		/// Gets the xrbgGP TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgGP { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgGP"); } }

		/// <summary>
		/// Gets the xcbGpType TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox xcbGpType { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("xcbGpType"); } }

		/// <summary>
		/// Gets the xtbGPNr TimeLine.Client.Framework.Controls.xTextBoxSearch
		/// </summary>
		private global::TimeLine.Client.Framework.Controls.xTextBoxSearch xtbGPNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Framework.Controls.xTextBoxSearch>("xtbGPNr"); } }

		/// <summary>
		/// Gets the xdgOpenOrders TimeLine.Client.Controls.DX.Grid.DxDataGrid
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid xdgOpenOrders { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid>("xdgOpenOrders"); } }

		/// <summary>
		/// Gets the cmStartUebern TimeLine.Client.Controls.xContextMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xContextMenuItem cmStartUebern { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xContextMenuItem>("cmStartUebern"); } }

		/// <summary>
		/// Gets the cmSeriendruckLief TimeLine.Client.Controls.xContextMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xContextMenuItem cmSeriendruckLief { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xContextMenuItem>("cmSeriendruckLief"); } }

		/// <summary>
		/// Gets the gotoDoc TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoDoc { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoDoc"); } }

		/// <summary>
		/// Gets the tbdStatus1 TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn tbdStatus1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("tbdStatus1"); } }

		/// <summary>
		/// Gets the dicBelArtLiefer TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn dicBelArtLiefer { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("dicBelArtLiefer"); } }

		/// <summary>
		/// Gets the gotoBP TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoBP { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoBP"); } }

		/// <summary>
		/// Gets the gotoWerk TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoWerk { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoWerk"); } }

		/// <summary>
		/// Gets the tbWerk TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbWerk { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbWerk"); } }

		/// <summary>
		/// Gets the belposwfl_status_id TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn belposwfl_status_id { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("belposwfl_status_id"); } }

		/// <summary>
		/// Gets the tbprojid TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbprojid { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbprojid"); } }

		/// <summary>
		/// Gets the gotoItem TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoItem { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoItem"); } }

		/// <summary>
		/// Gets the tbLager TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbLager { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbLager"); } }

		/// <summary>
		/// Gets the tbBestand TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbBestand { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbBestand"); } }

		/// <summary>
		/// Gets the tbMengeUebern TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbMengeUebern { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbMengeUebern"); } }

		/// <summary>
		/// Gets the tbmebezliefer TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbmebezliefer { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbmebezliefer"); } }

		/// <summary>
		/// Gets the tbversand TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbversand { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbversand"); } }

		/// <summary>
		/// Gets the tblieferkond TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tblieferkond { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tblieferkond"); } }

		/// <summary>
		/// Gets the iconTermin TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn iconTermin { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("iconTermin"); } }

		/// <summary>
		/// Gets the txtFruehestLieftermin TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn txtFruehestLieftermin { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("txtFruehestLieftermin"); } }

		/// <summary>
		/// Gets the tabFakturation TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabFakturation { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabFakturation"); } }

		/// <summary>
		/// Gets the gbDateFilterType System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbDateFilterType { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbDateFilterType"); } }

		/// <summary>
		/// Gets the xrbgDateFilterType TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgDateFilterType { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgDateFilterType"); } }

		/// <summary>
		/// Gets the gbDateRange2 System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbDateRange2 { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbDateRange2"); } }

		/// <summary>
		/// Gets the xdfRange2 TimeLine.Client.Controls.xDateFilter
		/// </summary>
		private global::TimeLine.Client.Controls.xDateFilter xdfRange2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDateFilter>("xdfRange2"); } }

		/// <summary>
		/// Gets the gbGPType2 System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbGPType2 { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbGPType2"); } }

		/// <summary>
		/// Gets the xrbgGP2 TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgGP2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgGP2"); } }

		/// <summary>
		/// Gets the xcbGpType2 TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox xcbGpType2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("xcbGpType2"); } }

		/// <summary>
		/// Gets the xtbGPNr2 TimeLine.Client.Framework.Controls.xTextBoxSearch
		/// </summary>
		private global::TimeLine.Client.Framework.Controls.xTextBoxSearch xtbGPNr2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Framework.Controls.xTextBoxSearch>("xtbGPNr2"); } }

		/// <summary>
		/// Gets the xdgFakturation TimeLine.Client.Controls.DX.Grid.DxDataGrid
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid xdgFakturation { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid>("xdgFakturation"); } }

		/// <summary>
		/// Gets the cmStartUebernFakt TimeLine.Client.Controls.xContextMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xContextMenuItem cmStartUebernFakt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xContextMenuItem>("cmStartUebernFakt"); } }

		/// <summary>
		/// Gets the cmSeriendruckFakt TimeLine.Client.Controls.xContextMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xContextMenuItem cmSeriendruckFakt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xContextMenuItem>("cmSeriendruckFakt"); } }

		/// <summary>
		/// Gets the gotoDoc2 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoDoc2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoDoc2"); } }

		/// <summary>
		/// Gets the tbdStatus2 TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn tbdStatus2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("tbdStatus2"); } }

		/// <summary>
		/// Gets the dicBelArtFakt TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn dicBelArtFakt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("dicBelArtFakt"); } }

		/// <summary>
		/// Gets the gotoBP2 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoBP2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoBP2"); } }

		/// <summary>
		/// Gets the gotoWerk2 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoWerk2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoWerk2"); } }

		/// <summary>
		/// Gets the tbWerk_2 TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbWerk_2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbWerk_2"); } }

		/// <summary>
		/// Gets the tbprojid_2 TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbprojid_2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbprojid_2"); } }

		/// <summary>
		/// Gets the gotoItem2 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoItem2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoItem2"); } }

		/// <summary>
		/// Gets the tb TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tb { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tb"); } }

		/// <summary>
		/// Gets the tbmebezfakt TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbmebezfakt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbmebezfakt"); } }

		/// <summary>
		/// Gets the tbzahlungskondition TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbzahlungskondition { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbzahlungskondition"); } }

		/// <summary>
		/// Gets the tabBelege TimeLine.Client.Controls.DX.Docking.xDockTabItem
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Docking.xDockTabItem tabBelege { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Docking.xDockTabItem>("tabBelege"); } }

		/// <summary>
		/// Gets the gbBelType3 System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbBelType3 { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbBelType3"); } }

		/// <summary>
		/// Gets the xrbgBuySale3 TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgBuySale3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgBuySale3"); } }

		/// <summary>
		/// Gets the cbBelTypV TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox cbBelTypV { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("cbBelTypV"); } }

		/// <summary>
		/// Gets the cbBelTypE TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox cbBelTypE { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("cbBelTypE"); } }

		/// <summary>
		/// Gets the cbBelTypLager TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox cbBelTypLager { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("cbBelTypLager"); } }

		/// <summary>
		/// Gets the gbDateRange3 System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbDateRange3 { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbDateRange3"); } }

		/// <summary>
		/// Gets the xdfRange3 TimeLine.Client.Controls.xDateFilter
		/// </summary>
		private global::TimeLine.Client.Controls.xDateFilter xdfRange3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xDateFilter>("xdfRange3"); } }

		/// <summary>
		/// Gets the gbGPType3 System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbGPType3 { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbGPType3"); } }

		/// <summary>
		/// Gets the xrbgGP3 TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgGP3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgGP3"); } }

		/// <summary>
		/// Gets the xcbGpType3 TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox xcbGpType3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("xcbGpType3"); } }

		/// <summary>
		/// Gets the xtbGPNr3 TimeLine.Client.Framework.Controls.xTextBoxSearch
		/// </summary>
		private global::TimeLine.Client.Framework.Controls.xTextBoxSearch xtbGPNr3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Framework.Controls.xTextBoxSearch>("xtbGPNr3"); } }

		/// <summary>
		/// Gets the gbStatusType3 System.Windows.Controls.GroupBox
		/// </summary>
		private global::System.Windows.Controls.GroupBox gbStatusType3 { get { return GetControlByNameAndTyp<global::System.Windows.Controls.GroupBox>("gbStatusType3"); } }

		/// <summary>
		/// Gets the xrbgStatus TimeLine.Client.Controls.xRadioButtonGroup
		/// </summary>
		private global::TimeLine.Client.Controls.xRadioButtonGroup xrbgStatus { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xRadioButtonGroup>("xrbgStatus"); } }

		/// <summary>
		/// Gets the cbStatus TimeLine.Client.Controls.xComboBox
		/// </summary>
		private global::TimeLine.Client.Controls.xComboBox cbStatus { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xComboBox>("cbStatus"); } }

		/// <summary>
		/// Gets the xdgBelege TimeLine.Client.Controls.DX.Grid.DxDataGrid
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDataGrid xdgBelege { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDataGrid>("xdgBelege"); } }

		/// <summary>
		/// Gets the cmSeriendruckBelege TimeLine.Client.Controls.xContextMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xContextMenuItem cmSeriendruckBelege { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xContextMenuItem>("cmSeriendruckBelege"); } }

		/// <summary>
		/// Gets the gotoDoc3 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoDoc3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoDoc3"); } }

		/// <summary>
		/// Gets the tbdStatus3 TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn tbdStatus3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("tbdStatus3"); } }

		/// <summary>
		/// Gets the dicBelArtBel TimeLine.Client.Controls.DX.Grid.DxIconColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxIconColumn dicBelArtBel { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxIconColumn>("dicBelArtBel"); } }

		/// <summary>
		/// Gets the gotoBP3 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoBP3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoBP3"); } }

		/// <summary>
		/// Gets the gotoWerk3 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoWerk3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoWerk3"); } }

		/// <summary>
		/// Gets the tbWerke_3 TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbWerke_3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbWerke_3"); } }

		/// <summary>
		/// Gets the tbprojid_3 TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbprojid_3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbprojid_3"); } }

		/// <summary>
		/// Gets the gotoItem3 TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn gotoItem3 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxBlueArrowColumn>("gotoItem3"); } }

		/// <summary>
		/// Gets the tb_1 TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tb_1 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tb_1"); } }

		/// <summary>
		/// Gets the tbmebezbeleg TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbmebezbeleg { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbmebezbeleg"); } }

		/// <summary>
		/// Gets the xdgBelColLiefertermin TimeLine.Client.Controls.DX.Grid.DxDispoColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxDispoColumn xdgBelColLiefertermin { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxDispoColumn>("xdgBelColLiefertermin"); } }

		/// <summary>
		/// Gets the tbbelegArt TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbbelegArt { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbbelegArt"); } }

		/// <summary>
		/// Gets the tbgbBelNr TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbgbBelNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbgbBelNr"); } }

		/// <summary>
		/// Gets the tbgpBelDatum TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbgpBelDatum { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbgpBelDatum"); } }

		/// <summary>
		/// Gets the tbgpWunsch TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbgpWunsch { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbgpWunsch"); } }

		/// <summary>
		/// Gets the xdgBelColZendpreis TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn xdgBelColZendpreis { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("xdgBelColZendpreis"); } }

		/// <summary>
		/// Gets the tbWaehrg TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbWaehrg { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbWaehrg"); } }

		/// <summary>
		/// Gets the tbstatendpreis TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn tbstatendpreis { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("tbstatendpreis"); } }

		/// <summary>
		/// Gets the tblagerNr TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tblagerNr { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tblagerNr"); } }

		/// <summary>
		/// Gets the tbBelLager TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbBelLager { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbBelLager"); } }

		/// <summary>
		/// Gets the tbBelLager2 TimeLine.Client.Controls.DX.Grid.DxLookupColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn tbBelLager2 { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxLookupColumn>("tbBelLager2"); } }

		/// <summary>
		/// Gets the belAblaufdatum TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn
		/// </summary>
		private global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn belAblaufdatum { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.DX.Grid.DxTextBoxColumn>("belAblaufdatum"); } }

		/// <summary>
		/// Gets the miLaden TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miLaden { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miLaden"); } }

		/// <summary>
		/// Gets the miPrint TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miPrint { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miPrint"); } }

		/// <summary>
		/// Gets the miSerialPrint TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miSerialPrint { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miSerialPrint"); } }

		/// <summary>
		/// Gets the miSerialExport TimeLine.Client.Controls.xMenuItem
		/// </summary>
		private global::TimeLine.Client.Controls.xMenuItem miSerialExport { get { return GetControlByNameAndTyp<global::TimeLine.Client.Controls.xMenuItem>("miSerialExport"); } }


        #endregion

		#region Events

		public override void RegisterDesignerEvents()
		{

		}

		public override void UnregisterDesignerEvents()
		{

		}

		#endregion
    }
}
#endregion
